/* xl - DESKTOP STYLES */
html {
  scroll-behavior: smooth;
}
.grecaptcha-badge {
  visibility: hidden;
}
.hero .gb-inside-container {
  position: relative;
}
.hero .gb-inside-container > .gb-container {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: opacity ease-in 500ms;
}
.hero .gb-inside-container > .gb-container.shown {
  opacity: 1;
  transition: opacity ease-out 500ms;
}
.icon-box img {
  width: 50%;
  margin-bottom: 1em;
}
.icon-box p {
  font-size: 1.25em;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="password"], .wpcf7-form input[type="search"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form textarea, .wpcf7-form select {
  width: 100%;
  margin-bottom: 0.5em;
}
.wpcf7-form .ajax-loader {
  display: block;
  margin: 1em auto;
}
.bogo-language-switcher {
  margin: 0 0 0 10px !important;
}
.bogo-language-switcher li {
  display: flex;
  align-items: center;
}
.bogo-language-switcher li .bogoflags {
  height: auto;
  margin-right: 4px;
}
.bogo-language-switcher > .current {
  display: none;
}
.bogo-language-switcher a {
  color: white;
}
.bogo-language-switcher a:hover {
  color: #EEEEEE;
}
@media (max-width: 768px) {
  .bogo-language-switcher {
    display: inline-block !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F2105-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAMF%3BAACC%3BAAAA%3BAAAA%3BAAAA%22%7D */